Subject: [bug#44557] [PATCH] gnu: Add gputils.

From: Ekaitz Zarraga <[email-masked]>
Date: Mon, 14 Jun 2021 08:08:20 +0000

On Monday, June 14th, 2021 at 4:44 AM, Maxim Cournoyer <[email-masked]> wrote:

> Hello,
>
> Ludovic Courtès [email-masked] writes:
>
> > Egun on,
> >
> > Ekaitz Zarraga [email-masked] skribis:
> >
> > > I'll forward this discussion to the GPUtils team and ask them about
> > >
> > > the header files. There might be a way to separate them from the project.
> >
> > Did you get feedback from them?
> >
> > What Simon describes looks like a showstopper. :-/
> >
> > Thanks,
> >
> > Ludo’.
>
> Looking at the project trackers [0] and mailing list [1], I don't see
>
> traces of such discussion. Could you please provide a link so that we
>
> can follow any resolution?
>
> Thank you!
>
> Maxim
>
> [0] https://sourceforge.net/p/gputils/_list/tickets
>
> [1] https://sourceforge.net/p/gputils/mailman/gputils-devel/

IIRC I sent them an email but never got answers.

You can close the issue and discard the patch.

Best,
Ekaitz